NAME="awesome"
DESC="Awesome window manager"
VERSION="1"
FILES=()
HASHES=()
DEPENDS=("awesomewm" "rlwrap" "vicious")

PACKAGE() {
  echo This is just a wrapper package, nothing to do
  mkdir -pv "$ROOTDIR/var/lib/wrapperpkg"
  touch "$ROOTDIR/var/lib/wrapperpkg/mp-awesome"
}
